跳到正文

列出近期任务实体

GET
/entities

列出近期 SourceFinder 任务中观察到的聚合实体。可使用 window 或显式的 from / to RFC3339 时间戳控制时间范围。

授权

apiKeyAuth

API key passed in the CP-X-API-KEY header.

类型
API Key (header: CP-X-API-KEY)

参数

查询参数

window

Relative lookback window such as 24h or 6h. Defaults to 24h when from is omitted.

类型
string
示例"24h"
from

Inclusive RFC3339 window start. Overrides window when provided.

类型
string
格式
"date-time"
to

RFC3339 window end. Defaults to the current time.

类型
string
格式
"date-time"

响应

Aggregated task entities

application/json
JSON
{
  
"data": {
  
  
"entities": [
  
  
  
{
  
  
  
  
"name": "string",
  
  
  
  
"canonical_name": "string",
  
  
  
  
"type": "string",
  
  
  
  
"official_domains": [
  
  
  
  
  
"string"
  
  
  
  
],
  
  
  
  
"official_x_accounts": [
  
  
  
  
  
"string"
  
  
  
  
],
  
  
  
  
"count": 0
  
  
  
}
  
  
]
  
}
}

试验场

授权
变量

示例